direwolf(1)

NAME
direwolf - Soundcard TNC for APRS

SYNOPSIS
direwolf [options]

DESCRIPTION
Dire Wolf is a software "soundcard" modem/TNC and APRS encoder/decoder. It can be used stand-alone to receive APRS messages, as a digipeater, APRStt gateway, or Internet Gateway (IGate). It can also be used as a virtual TNC for other applications such as APRSIS32, UI-View32, Xastir, APRS-TW, YAAC, UISS, Linux AX25, SARTrack, and many others.

OPTIONS

-c filename
    Configuration file name.

-r n
    Audio sample rate, per sec.

-n n
    Number of audio channels, 1 or 2.

-b n
    Bits per audio sample, 8 or 16.

-B n
    Data rate in bits/sec. Standard values are 300, 1200, 9600. If < 600, AFSK tones are set to 1600 & 1800. If > 2400, K9NG/G3RUH style encoding is used. Otherwise, AFSK tones are set to 1200 & 2200.

-d selector
    Debug communication with client application, one of:
        a = AGWPE network protocol.
        k = KISS serial port.
        n = KISS network.
        u = Display non-ASCII text in hexadecimal.

-t n
    Text colors. 1=normal, 0=disabled.

-p n
    Enable pseudo terminal for KISS protocol.

-x n
    Send Xmit level calibration tones.

-U n
    Print UTF-8 test string and exit.

AUTHORS
Dire Wolf is Copyright © 2011-2014 John Langner WB2OSZ.

COPYRIGHT
This manual page is Copyright © 2014 Iain R. Learmonth.

This manual page was written for the Debian system (but may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL-2.

SEE ALSO
aclients(1), decode_aprs(1), ll2utm(1), text2tt(1), tt2text(1), utm2ll(1)